﻿/* CSS Document Mols-linien */

/*Font Camingo mols setup*/

/* http://paulirish.com/2009/bulletproof-font-face-implementation-syntax/#smiley */

/*@font-face {
	font-family: 'CamingoMols';
	font-weight:normal;
  	src: url('../font/CAMINGMR.eot');
  	src: local('☺'),
         url('../font/CAMINGMR.TTF') format('ttf'), url('../font/CAMINGMR.TTF') format('truetype');
}
@font-face {
	font-family: 'CamingoMols';
	font-weight: bold;
	src: url('../font/CAMINGMB.eot');
	src: local('☺'),
         url('../font/CAMINGMB.TTF') format('ttf'), url('../font/CAMINGMB.TTF') format('truetype');
}*/


/*Global styles */

a, img{
	border: 0px solid #fff;
}
a:focus, img:focus{
	outline: none;
}
a:hover{
	text-decoration: underline;
}

/* Structure */
#wrapper{
	height: 718px;
	width: 965px;
	z-index: 1;
}
#contentDiv{
	position: relative;
	z-index: 2;
}
#toolDiv {
	position: relative;
	z-index: 3;
}
#toolsLogin {
	/*z-index: 10000;*/
}

.ui-widget-content {
	z-index: 100;
}

#fp_iframebig, .quickbooking-applet {
	position: absolute;
	right: 0;
	top: 0;
	width: 350px;
	height: 303px;
	z-index: 1000
}

#fp_iframesmall {
	width: 192px;
	height: 293px;
}

#fp_bigImg{
	/*position: relative;*/
	width: 965px;
	height: 303px;
	overflow: hidden;
	/*z-index: 5;*/
}

#fp_bigImg .background_link {	
	background: #fff;
	opacity: 0;
}

#fp_bigImg #fp_quickBooking{
	position: absolute;
	left: 473px; top: 24px;
	width: 467px;
	height: 139px;
	background-image: url(../grafik/forside/bg_quickbooking.png);
	background-repeat: no-repeat;
	background-color: #fff;
}
	/*  Quick booking   */
	#fp_bigImg #fp_quickBooking #quickBooking_inner{
		position: relative;
		width: 467px;
		height: 139px;
	}
	
	#fp_bigImg #fp_quickBooking h1{
		color: #000;
		font-family: Camingo, Arial, Geneva, sans-serif;
		font-size: 22px;
		float: left;
		font-weight: normal; 
		margin: 10px 0 5px 15px;
	}
	#fp_bigImg #fp_quickBooking label{
		color: #000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		display: inline;
		vertical-align: 3px;
	}
	#fp_bigImg #fp_quickBooking select, #fp_bigImg #fp_quickBooking select:focus{
		/*margin: 0px;*/
		/*padding: 0px;*/
		/*background: none;
		background-image: none;
		background-color: #EEE;
		border: 1px solid #EEE;
		border-left: 0px solid #fff;
		border-right: 0px solid #fff;
		border-top: 0px solid #fff;
		border-bottom: 0px solid #fff;
		outline: none;*/
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
	}
	#fp_bigImg #fp_quickBooking #return_no{
		position: absolute;
		left: 272px; top: 13px;
	}
	#fp_bigImg #fp_quickBooking #return_yes{
		position: absolute;
		left: 370px; top: 13px;
	}
	#fp_bigImg #fp_quickBooking #date_exit_holder{
		position: absolute;
		left: 26px; top: 49px;
	}
	#fp_bigImg #fp_quickBooking #date_return_holder{
		position: absolute;
		left: 26px; top: 78px;
	}
	
	
		#fp_bigImg #fp_quickBooking .dateholder {
			cursor: pointer;
		}
		
		#fp_bigImg #fp_quickBooking .dateholder .datedisplay {
			float: left;
			display: block;
			color: #fff;
			font-size: 9px;
			margin: 5px 10px 0 0;
			width: 16px;
			padding: 0;
			text-align: left;
		}
		
		#fp_bigImg #fp_quickBooking #date_return_holder .datedisplay {
			padding-left: 1px;
			width: 15px;
		}

	#fp_bigImg #fp_quickBooking .datefield {
		border: 0px none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		background-color: transparent;
		float: left;
		width: 54px;
	}
	
	#fp_bigImg #fp_quickBooking #select_place_exit{
		position: absolute;
		left: 116px; top: 47px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_persons{
		position: absolute;
		left: 116px; top: 76px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_place_exit select,
	#fp_bigImg #fp_quickBooking #select_persons select {
		width: 129px;
	}
	#fp_bigImg #fp_quickBooking #select_car_out{
		position: absolute;
		left: 280px; top: 47px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_trailer{
		position: absolute;
		left: 280px; top: 76px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_car_out select,
	#fp_bigImg #fp_quickBooking #select_trailer select{
		width: 147px;
	}
	#fp_bigImg #fp_quickBooking #select_adults{
		padding: 0;
		position: absolute;
		left: 116px; top: 76px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_children{
		padding: 0;
		position: absolute;
		left: 231px; top: 76px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_infants{
		padding: 0;
		position: absolute;
		left: 347px; top: 76px;
		cursor: pointer;
	}
	#fp_bigImg #fp_quickBooking #select_adults select, #fp_bigImg #fp_quickBooking #select_children select, #fp_bigImg #fp_quickBooking #select_infants select{
		width: 80px;
	}

	#fp_bigImg #fp_quickBooking #reservationer{
		position: absolute;
		left: 16px; top: 109px;
	}
		
	#fp_bigImg #fp_quickBooking #tilbudskode{
		display:none;
		position: absolute;
		left: 94px; top: 109px;
	}
		
	#fp_bigImg #fp_quickBooking #tilbudskode-input {
		/*display:none;*/
		position: absolute;
		left: 104px; top: 114px;
		background-image:url(../grafik/forside/bg_quickbooking_tilbudskode.png );
		background-repeat:no-repeat;
		width:125px;
		height:19px;
	}
		
	#fp_bigImg #fp_quickBooking #tilbudskode-input input,
	#fp_bigImg #fp_quickBooking #tilbudskode-input input:focus {
		display: block;
		float: left;
		color: #000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		width: 92px;
		height: 14px;
		background-color: transparent;
		border: 0px solid #fff;
		outline: none;
		padding-left: 6px;
		padding-top:2px;
		padding-right: 6px;
	}
	
	#fp_bigImg #fp_quickBooking #tilbudskode-input a{
		display: block;
		float: left;
		width: 20px;
		height: 19px;
		margin-left:1px;
	}
		
	
	
		
	
	#fp_bigImg #fp_quickBooking #findafgang{
		position: absolute;
		left: 353px; top: 109px;
	}
	#fp_bigImg #fp_quickBooking #findafgang button,
	#fp_bigImg #fp_quickBooking #lavpriskalender button {
		border: 0px none;
		padding: 0;
		margin: 0;
		font-size: 1px;
		background-color: transparent;
		cursor: pointer;
		width:114px;
		height:30px;
		overflow: hidden;
	}
	
	#fp_bigImg #fp_quickBooking #findafgang button img,
	#fp_bigImg #fp_quickBooking #lavpriskalender button img {
		border: 0px none;
		padding: 0;
		margin: 0;
	}
	
	#fp_bigImg #fp_quickBooking #lavpriskalender{
		position: absolute;
		left: 239px; top: 109px;
	}


#fp_quickBooking img.errorimage, #fp_quickBooking img.disabledimage {
	position: absolute;
	display: none;
}

#fp_quickBooking img#error_date_exit 	{ top: 47px; left: 16px;}
#fp_quickBooking img#error_date_return 	{ top: 76px; left: 16px;}
#fp_quickBooking img#date_return_disabled 	{ top: 76px; left: 16px;}
/*#fp_quickBooking img#error_place_exit 	{ top: 47px; left: 116px;}*/
/*#fp_quickBooking img#error_persons 		{ top: 76px; left: 116px;}
#fp_quickBooking img#error_car_out 		{ top: 47px; left: 280px;}
#fp_quickBooking img#error_trailer 		{ top: 76px; left: 280px;}
#fp_quickBooking img#error_adults 		{ top: 76px; left: 116px;}
#fp_quickBooking img#error_children 	{ top: 76px; left: 232px;}
#fp_quickBooking img#error_infants 		{ top: 76px; left: 348px;}*/
	
#fp_bigImg #fp_Banner{
	position: absolute;
	left: 693px; top: 201px;	
	width: 273px;
	height: 103px;
	background: url(../grafik/forside/bg_blueClassBanner.png) no-repeat;
	/*z-index: 0;*/
}

#fp_bigImg #fp_Banner img{
	margin: 23px 0 0 5px;
	padding: 0;
}

.fp_banner_type1, .fp_banner_type2{
	position: relative;
	width: 222px;
	height: 293px;
	display: block;
	float: left;
	overflow: hidden;
}

.fp_banner_type1 .banner_image{
	position: relative;
	margin-bottom: -26px;
}

.fp_banner_type1 .banner_image h3 {
	color: #fff;
	font-family: Camingo, Arial, Geneva, sans-serif;
	font-size: 17px;
	font-weight: normal;
	position: absolute;
	top: 12px;
	left: 14px;
}

.fp_banner_type1 + .fp_banner_type1{	
	margin: 0 0 0 16px;
}

.fp_banner_type2{	
	background: url(../grafik/forside/bg_banner_bund_type2.jpg) no-repeat;
	margin: 0 0 0 16px;
}

.fp_banner_type1{	
	background: url(../grafik/forside/bg_banner_bund_type1.jpg) no-repeat;
	margin: 0 0 0 15px;
}
	.fp_banner_type1 h2 {
		margin: 0 0 5px 15px;
		padding: 0;
		color: #000;
		font-family: Camingo, Arial, Geneva, sans-serif;
		font-size: 16px;
		text-align: left;
		font-weight: normal;
		/*line-height: 1.5;*/
	}
	.fp_banner_type1 p{
		margin: 0 0 8px 15px;	
		color: #000;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		text-align: left;
		font-weight: normal;
	}
	.fp_banner_type1 a,
	.fp_banner_type1 .pris p a {
		color: #000;
		text-decoration: none;
	}
	
	
	.fp_banner_type1 p a {
		color: #00f;
		text-decoration: underline;
	}
	
.fp_banner_type1 .linkBoxwrapper {
	position: relative;
	margin: 30px 0 5px 0;
}
.fp_banner_type1 .linkBox{
	left: 0;
	top: 0;
	text-align: left;
	position:absolute;
}

.fp_banner_type1 .linkBox .banner.advanced {
	margin-bottom: 14px;
}


.fp_banner_type1 .linkBox .banner.advanced .text{
	left: 0;
	top: 0;
	text-align: left;
	position:absolute;
	font-family: Verdana, Helvitica, sans-serif;
	font-size: 15px;
	line-height: 17px;
}

.fp_banner_type2 .linkBox{	
	position: absolute;
	left: 0px; top: 30px;
}
.fp_banner_type2 #prisBox1{	
	position: absolute;
	left: 0px; top: 115px;
}
.fp_banner_type2 #prisBox2{	
	position: absolute;
	left: 0px; top: 215px;
}

.fp_banner_type2 #prisBox1 .prisBoxInner, .fp_banner_type2 #prisBox2 .prisBoxInner {
	width: 222px;
	height: 75px;
	overflow: hidden;
	position: relative;
}

	.fp_banner_type1 h1 {
		margin: 40px 0 5px 15px;	
		color: #000;
		font-family: Camingo, Arial, Geneva, sans-serif;
		font-size: 18px;
		text-align: left;
		font-weight: normal;
	}
	.fp_banner_type1 .pris {
		position: relative;
		padding: 0;
		margin: 0;
		width: 210px;
		height: 20px;
		text-align: right;
	}
	.fp_banner_type1 .pris p {
		position: absolute;
		padding: 0;
		margin: 0;
		right: 0px; top: -20px;
		color: #000;
		font-family: Camingo, Arial, Geneva, sans-serif;
		font-size: 35px;
		text-align: right;
		font-weight: bold;
	}
	.fp_banner_type1 p {
		margin: 0 0 5px 15px;	
		color: #000;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		text-align: left;
		font-weight: normal;
	}
	.fp_iframesmall_wrapper {
		margin: 0 0 5px 15px;
	}
	/*Banner link styles*/
	.linkBox .linkBlueArrowDiv {
		background: url(../grafik/forside/bg_linkBlueArrow.png) no-repeat top left;
		margin: 0 0 7px 15px;
		padding: 1px 0 0 20px;
		
	}
	
	.linkBox a.linkBlueArrow {
		/*float: left;
		clear: both;*/
		/*display: block;*/
		text-decoration: none;
		text-align: left;
		/*width: 190px;*/
	}
	
	.linkBox a.linkGray {
		margin: 0 0 7px 15px;
		padding: 1px 0 0 20px;
		/*float: left;
		clear: both;*/
		display: block;
		text-decoration: none;
		text-align: left;
		width: 190px;
	}
	a.linkBlueArrow:hover, .linkGray:hover{
		text-decoration: none;
	}
	a.linkBlueArrow {
		color: #000;
		font-family: Camingo, Arial, Geneva, sans-serif;
		font-size: 14px;
	}
	a.linkGray{
		/*padding-left: 20px;*/
		color: #666;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
	}

#bundDiv{
	position: absolute;
	left: 0px; top: 792px;
	background: none;
}

#bundDiv #bund_innerDiv{
	color: #333;
}

#bundDiv #bund_innerDiv a, #bundDiv #bund_innerDiv a:active, #bundDiv #bund_innerDiv a:visited, #bundDiv #bund_innerDiv a:hover{
	color: #666;
}

.fieldhint-fieldwrapper {

}

.fieldhint-fieldwrapper .hint {
	margin-top: 1px;
	margin-left: 3px;

}

input.error, select.error {
	background-color: #fac038 !important;
}

#fp_quickBooking select {
	border: 0px none;
	outline: none;
	display: none;
	margin: 0;
	padding: 0;
}

#fp_quickBooking select,
#fp_quickBooking input.datefield,
#fp_quickBooking #return_no,
#fp_quickBooking #return_yes {
	cursor: pointer;
}


body {background-color:#011934;
		
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		background-image:url(grafik/baggr_gradient.jpg);
		background-repeat:repeat-x; }

#fp_bigImg { height:366px; }
.fp_banner_type1 .banner_image h3 { left:20px; top:10px; }